Skip to:
Content
Pages
Categories
Search
Top
Bottom

Activate BP Plugin and get 500 Error

  • Profile photo of greatday
    greatday
    Participant

    @greatday

    Would someone help me with this problem? When I activate BP plugin I get the following 500 error. Could it be conflict between BPver 1.1.3 and WPMU ver 2.9.1? :

    Error message:

    Premature end of script headers: plugins.php

    With plugin active or deactive I get the following error when I try to open with BP default theme:

    Fatal error: Call to undefined function bp_page_title() in /home/www/wordpresstester.com/mu/wp-content/themes/bp-sn-parent/header.php on line 9

    I can delete BuddyPress folder from wp-content/plugins and WPMU install works fine.

    Here’s my stats:

    Running WPMU version 2.9.1 – new installation

    MU installed in subdirectory

    WP/MU was functioning properly before installing BuddyPress

    Buddy version 1.1.3 – new installation

    No other plugins running or installed

    standard BP theme

    No modifications

    No custom functions in bp-custom.php

    Not running bbPress

    Hosting at efficientsites.com – Apache/2.2.11 (Unix) mod_ssl/2.2.11 OpenSSL/0.9.7e mod_auth_pgsql/2.0.3

    php version 5.2.6

Viewing 7 replies - 1 through 7 (of 7 total)
  • Profile photo of Paul Gibbs
    Paul Gibbs
    Keymaster

    @djpaul

    What is in your log file? Do you know how much memory your PHP has access to?

    Profile photo of danbpfr
    danbpfr
    Participant

    @chouf1

    To answer DJPaul’s question, you can install this plugin:

    https://wordpress.org/extend/plugins/wp-memory-usage/

    To try to give more PHP memory:

    https://wordpress.org/support/topic/253495

    Profile photo of greatday
    greatday
    Participant

    @greatday

    Nothing on my log file. I uped memory from 32M to 128M. Have same problem still reading, searching and hoping someone will have the answer. I have MU working flawless. Peps can create individual blogs into their own subdirectory without problems but I want to build a community site like offered by the BP plugin.

    Profile photo of Andrea Rennick
    Andrea Rennick
    Participant

    @andrea_r

    There’s a new version about to come out.

    Profile photo of greatday
    greatday
    Participant

    @greatday

    Deleted everything and install 1.2 and getting the same errors. Tried with WP and WPMU. I read the forums everyday and nothing. Can’t believe others have not experienced the same: “Premature end of script headers: plugins.php”

    I get this when I activate the plugin. I have to delete BP to get WPMU going again.

    Profile photo of r-a-y
    r-a-y
    Moderator

    @r-a-y

    Delete /wp-content/themes/bp-sn-parent/.

    Please follow the instructions to upgrading:

    https://codex.buddypress.org/getting-started/upgrading-from-10x/

    Profile photo of greatday
    greatday
    Participant

    @greatday

    I did follow all instructions. I did not do an upgrade. I started a completely new installation by installing WPMU 2.9.1, got it working, then installed latest BP 1.2. When I click Activate for the plugin I get the end of script error. I can’t put any bp theme into my theme directory because all I have is this error.

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Activate BP Plugin and get 500 Error’ is closed to new replies.